@font-face {
  font-family: 'CirclularStd';
  src: url('../fonts/CircularStd-Book.otf');
}

@font-face {
  font-family: 'CirclularStd';
  src: url('../fonts/CircularStd-Bold.otf');
  font-weight: bold;
}

@font-face {
  font-family: 'CirclularStd';
  src: url('../fonts/CircularStd-BookItalic.otf');
  font-style: italic;
}

[v-cloak] {
  display: none;
}

/* ios styling fix for form */
textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
select {
-webkit-appearance: none;
border-radius: 0;
}

body {
  padding-top: 120px;
  font-family: 'CirclularStd', Arial, Helvetica, sans-serif;
}
.slide {
  min-height: 90vh;
  background-color: #f2f3ee;
}
.main-footer {
  background: #f8f8f8;
  color: #b6b4ae;
  text-align: center;
  //margin-top: -150px;
  z-index: 1;
  position: relative;
}
.main-footer a {
  padding: 30px 20px 40px 20px;
  color: #b6b4ae;
  text-decoration: none;
  font-size: 16px;
  font-weight: 600;
  display: inline-block;
}
.main-header {
  background-color: #ac166b;
  color: #ffffff;
  height: 120px;
  position: fixed;
  top: 0;
  width: 100%;
  max-width: 100%;
  z-index: 1000;
}
.header-container {
  //max-width: 1600px;
}
.main-logo {
  display: block;
  margin-top: 18px;
  width: 70px;
  height: 70px;
}
.main-banner {
  width: 100%;
  max-width: 650px;
  margin-top: 20px;
}
.intro {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.67;
  text-align: center;
  color: #ffffff;
  margin: 18px 0 0;
}
.header-right-inner {
  margin-top: 25px;
}
.language-select {
  background-color: transparent;
  border: none;
  outline: none;
  color: #ffffff;
  font-size: 17px;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url('../images/arrow-down-thin.png');
  padding: 5px 22px 5px 5px;
  background-repeat: no-repeat;
  background-position: center right;
}
.language-select option {
  background-color: transparent;
  color: #000;
  padding: 10px;
}
select::-ms-expand {
  display: none;
  /* hide the default arrow in ie10 and ie11 */
}
.header-right-inner {
  text-align: right;
}
.header-right-inner > a {
  color: #ffffff;
  font-size: 17px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
  margin-left: 25px;
}

.btn-default {
  background-color: #ffa07a;
  color: #000;
  border-radius: 0;
}
.btn-yes {
  padding: 8px 20px 9px 20px;
  font-weight: 600;
  font-size: 18px;
}
.btn-yes.fr, .btn-yes.nl, .btn-yes.de  {
  margin-bottom: 15px;
  white-space: normal;
}
.btn-no.fr, .btn-no.nl, .btn-no.de {
  white-space: normal; 
}
.btn-no {
  background-color: #f2f3ee;
  color: #bdb6b2;
  padding: 8px 20px 9px 20px;
  font-weight: 600;
  transition: all .3s;
  font-size: 18px;
}
.btn-yes:hover, .btn-no:hover {
  background-color: #ac166b;
  color: #fff;
}
.btn-quiz {
  background-color: #ac166b;
  color: #fff;
  font-weight: 600;
  font-size: 20px;
  display: block;
  width: 100%;
  margin: 15px auto;
  padding: 10px 15px;
  max-width: 460px;
  white-space: normal;
}
.btn-quiz:hover {
  background-color: #ffa07a;
}
.btn-skip {
  background: none;
  border: none;
  color: #4e4d4d;
  display:block;
  margin: 7px auto;
  font-size: 16px;
}
.btn-social {
  color: #fff;
  padding: 10px 20px 10px 20px;
  font-weight: 600;
  transition: all .3s;
  font-size: 18px;
  width: 260px;
  max-width: 100%;
  margin-bottom: 15px !important;
}
.btn-fb {
  background-color: #354f8c;
}
.btn-fb:hover {
  background-color: #253f7c;
}
.btn-fb img {
  height: 22px;
  width: 22px;
  margin-right: 10px;
  position: relative;
  top: -2px;
}
.btn-twitter {
  background-color: #1ea9e2;
}
.btn-twitter:hover {
  background-color: #0e99d2;
}
.btn-twitter img {
  height: 20px;
  width: 24px;
  margin-right: 10px;
  position: relative;
  top: -2px;
}
.btn-whatsapp {
  background-color: #2cb742;
  display: none;
}
@media (max-width: 1024px) {
  .btn-whatsapp {
    display: inline-block;
  }
}
.btn-whatsapp:hover {
  background-color: #1ca732;
}
.btn-whatsapp img {
  height: 24px;
  width: 24px;
  margin-right: 15px;
}
.btn-email {
  background-color: #ac166b;
}
.btn-email:hover {
  background-color: #9c065b;
}
.btn-email img {
  height: 24px;
  width: 24px;
  margin-right: 15px;
}
.ini-block {
  background-color: #ac166b;
  padding: 30px 0;
  text-align: center;
}
.headings-container {
  max-width: 700px;
  margin-bottom: 30px;
}
.headings-container.nl {
  max-width: 1000px;
}
.ini-block h1 {
  color: #ffa07a;
  font-size: 24px;
}
.ini-block h2 {
  color: #fff;
  font-size: 22px;
  line-height: 150%;
}
.quiz-question-container {
  padding-top: 60px;
}
@media (max-width: 1400px) {
  .quiz-question-container {
    padding-top: 60px;
  }
}
.quiz-question-progress {
  text-align: center;
  margin-bottom: 0px;
  margin-top: 0px;
  font-size: 18px;
  font-weight: 400;
}
.quiz-question-container.firstq {
  padding-top: 40px;
  padding-bottom: 40px;
}
.quiz-question {
  margin: 25px 30px 30px 30px;
}
.quiz-question-text {
  color: #ac166b;
  font-size: 20px;
  line-height: 150%;
  text-align: center;
}
.quiz-question-img {
  max-width: 100%;
  padding-bottom: 40px;
  max-height: 550px;
  position: relative;
}

/* Before results slide */
#slide-before-result {
  background-image: url('../images/bg1.jpg');
  background-size: cover;
}
@media (max-width: 769px) {
  #slide-before-result {
    background-position: 60% 50%;
  }
}
.before-result-container {
  color: #ffffff;
  margin: 150px auto;
  text-align: center;
  max-width: 700px;
}
.before-result-title {
  font-size: 20px;
  line-height: 1.17;
  margin: 0 0 20px;
}
.before-result-text {
  font-size: 20px;
  line-height: 1.33;
  text-align: center;
}
.before-result-text strong {
  color: #FFA07A;
  font-weight: 400;
}
.before-result-cta {
  font-size: 22px;
  line-height: 1.17;
  margin: 80px 0 30px 0;
}
.buttons-container {
  margin: 40px auto 0 auto;
}
.buttons-container button {
  margin: 0 15px;
}

/* Form slide */
.form-title-container {
  color: #ac166b;
  margin: 60px auto 40px auto;  
  text-align: center;
}
.form-title {
  font-size: 25px;
  font-weight: 600;
}
.form-subtitle {
  font-size: 20px;
}
.form-right-container {
  background-image: url('../images/form-text-bg.png');
  background-size: 100% 100%;
  padding: 46px 40px 40px 40px;
  max-width: 360px;
  min-height: 316px;
  margin: 40px auto 0 auto;
  font-size: 17px;
}
.form-right-intro {
  margin-bottom: 20px;
}
.form-right-text {

}
.form-cta {
  color: #ac166b;
  font-size: 20px;
  text-align: center;
  font-weight: 600;
  margin-bottom: 15px;
}
.form-radio-text {
  color: #808080;
  font-size: 12px;
  margin: 10px 0;
}
.form-radio-text.canada {
  max-width: 90%;
  padding-left: 10px;
  position: relative;
  top: 15px;
}
.form-radio-text.canada.de {
  max-width: 90%;
  padding-left: 10px;
  position: relative;
  top: 14px;
}
.form-radio-text.strong {
  font-weight: 600;
  color: #707070;
}
.form-radio-text a {
  color: #808080;
  text-decoration: underline;
}
.form-warning {
  font-size: 12px; 
  color: #aaa;
  border: 1px solid #808080;
  padding: 15px;
  margin-bottom: 15px;
}
.form-warning a {
  color: #999;
  text-decoration: underline;
}
.inputs-container .form-control {
  border-radius: 0;
  border: none;
  padding: 12px 15px;
  margin: 7px 0;
}
.inputs-container select, select.form-control:not([size]):not([multiple]) {
  height: 48px;
}
.submit-container {
  text-align: center;
  padding-bottom: 50px;
}
.form-errors {
  font-size: 13px;
  padding: 0 15px;
}
.optin-others {
  margin-bottom: 30px;
}
.score-cols-container-panel {
  margin-top: -40px !important;
  //transition: all .4s;
  padding-bottom: 40px;
  display: none;
}
.score-cols-container-panel .score-share-btn {
  margin-top: 0;
  margin-bottom: 40px;
}

/* Custom radio */
.form-radios {
  text-align: left;
  margin-bottom: 0px;
}
.quiz-form .form-group.form-radios {
  margin-bottom: 0px;
}
.form-radios input {
}
.form-radios .radio-container {
  display: inline-block;
  margin: 0 15px 0 0;
}
.custom-radio {
  display: inline-block;
  margin: 5px 0px;
}
.custom-radio .radio-container {
  display: block;
  position: relative;
  padding-left: 25px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 12px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.custom-radio.lessmb .radio-container {
  margin-bottom: 2px;
}
.custom-radio .radio-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.custom-radio .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 16px;
  width: 16px;
  background-color: #fff;
  border: 1px solid #808080;
  border-radius: 50%;
}
.custom-radio .radio-container:hover input ~ .checkmark {
  //background-color: #333;
}
.custom-radio .radio-container input:checked ~ .checkmark {
  //background-color: #000;
}
.custom-radio .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.custom-radio .radio-container input:checked ~ .checkmark:after {
  display: block;
}
.custom-radio .radio-container .checkmark:after {
  top: 3px;
  left: 3px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #000;
}

/* Results slide */
.result-container {
  margin: 60px auto;
  text-align: center;
  max-width: 800px;
}
.result-title {
  font-size: 22px;
  color: #ac166b;
}
.result-main {
  font-size: 25px;
  color: #fff;
  background-image: url('../images/result-bg.png');
  background-size: 100%;
  width: 400px;
  max-width: 100%;
  height: 60px;
  margin: 20px auto 10px auto;
  padding: 10px 0;
}
.result-main.fr {
  width: 650px;
  background-size: 100% 60px;
}
.result-main.de {
  width: 650px;
  background-size: 100% 60px;
}
.result-feedback {
  font-size: 25px;
  color: #ac166b;
  font-weight: 600;
}
.result-share-container {
  //background-image: url('../images/share-bg.jpg');
  background-color: #ac166b;
  background-size: cover;
  text-align: center;
  padding: 20px;
  margin-top: 40px;
}
.result-share-text {
  color: #fff;
  font-size: 20px;
  max-width: 600px;
  margin: 0 auto;
  font-weight: 600;
}
.result-share-container .buttons-container {
  margin: 25px auto 10px auto;
}
.result-share-container .buttons-container button {
  width: 40%;
  max-width: 270px;
}
.result-share-container .buttons-container button:hover {
  background-color: #fafafa;
  color: #333;
}
.result-share-container .buttons-container .btn-yes:hover {
  background-color: #ef905a;
  color: #000;
}
.scorebreakdown-btn {
  border: none;
  background: none;
  font-size: 16px;
  color: #4d4d4d;
  margin: 25px auto;
  cursor: pointer;
  text-decoration: underline;
}

/* Share slide */
.share-container {
  margin: 100px auto;
  text-align: center;
  max-width: 700px;
}
.share-title {
  color: #ac166b;
  font-size: 25px;
  font-weight: 600;
}
.share-container .buttons-container {
  margin-bottom: 35px;
}

/* Facebook share box*/
.fb-share {
  width: 560px;
  height: auto;
  min-height: 200px;
  max-width: 100%;
  margin: 20px auto 20px auto;
  padding: 0px;
  border: 1px solid #e2e2e0;
  border-bottom: 2px solid #e2e2e0;
  background: #f9f8f6;
  padding-left: 210px;
  padding-right: 20px;
  position: relative;
}
.fb-image-container {
  overflow: hidden;
  position: absolute;
  left: 5px;
  top: 5px;
  bottom: 5px;
  width: 192px;
  background-color: #f2f3ee;
}
.fb-image {
  width: 100%;
  position: relative;
  top: 30px;
  //height: 100%;
  //min-height: 100%;
  //min-width: 100%;
}
.fb-image.square {
  height: 100%;
  widtH: auto;
  top: 0;
  left: -60px;
}
.fb-share-petition .fb-image {
  height: 100%;
  width: auto;
  top: 0;
  left: -70px;
}
.fb-title {
  font-size: 16px;
  font-weight: 500;
  text-align: left;
  color: #ffa07a;
  font-weight: 600;
  //margin: 36px 0 0 0;
  margin: 25px 0 0 0;
  padding: 5px 10px;
}
.fb-desc {
  font-size: 15px;
  font-weight: 400;
  text-align: left;
  color: #000;
  margin: 10px 0;
  margin-bottom: 15px;
  padding: 0px 10px 10px 10px;
}

/* Score breakdown slide */
.score-container {
  padding-top: 50px;
  padding-bottom: 50px;
}
.score-title {
  color: #ac166b;
  font-size: 25px;
  font-weight: 600;
  text-align: center;
}
.score-cols-container {
  margin-top: 60px;
}
.score-q-container {
  padding-left: 45px;
  position: relative;
  margin-bottom: 20px;
}
.score-q-all {
  margin-top: 10px;
}
.score-q-number {
  position: absolute;
  top: 0;
  left: 15px;
  color: #ffa07a;
  font-weight: 600;
}
.score-q-title {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 10px;
}
.score-q-option {
  padding: 2px 0;
  font-weight: 600;
}
.score-q-option.right {
  color: #ffa07a;
}
.score-q-option.wrong {
  text-decoration: line-through;
  color: #b2b2b2;
}
.score-q-check {
  width: 14px;
  height: 14px;
  margin-left: 15px;
  position: relative;
  top: -1px;
  display: none;
}
.score-q-cross {
  width: 14px;
  height: 14px;
  margin-left: 15px;
  position: relative;
  top: -1px;
  display: none;
}
.score-q-option.uanswer.right .score-q-check {
  display: inline-block;
}
.score-q-option.uanswer.wrong .score-q-cross {
  display: inline-block;
}
.score-share-btn {
  color: #ac166b;
  font-size: 25px;
  font-weight: 600;
  text-align: center;
  background: none;
  border: none;
  display: block;
  margin: 40px auto 0px auto;
}
.score-share-btn strong {
  color: #ffa07a;
  text-decoration: underline;
  cursor: pointer;
  font-weight: 600;
}
.mobile-banner {
  display: none;
}
.mobile-arrow {
  display: none;
}

/* Share buttons desktop */
#slide-share .btn-fb {
  
}
#slide-share .btn-twitter {
  
}
#slide-share .btn-whatsapp {
  display: none;
}
#slide-share .btn-email {
  
}

/* Mobile */
@media (min-width: 1200px) {
  .quiz-question-img {
    top: -20px;
  }
  .firstq .quiz-question-img {
    top: 0px;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .header-right-inner > a {
    margin-left: 15px;
    font-size: 13px;
  }
  .header-right-inner select {
    font-size: 13px;
  }
  .quiz-question-img {
    top: 50px;
  }
}
@media (max-width: 767px) {
  #slide-share .btn-whatsapp {
    display: inline-block;
  }
  #slide-share .btn-email {
    display: none;
  }
  .quiz-question-progress {
    margin-top: 20px;
  }
  .mobile-banner {
    display: block;
    width: 100%;
    margin: 0 auto 30px auto;
    max-width: 540px;
  }
  .ini-block {
    position: relative;
  }
  .ini-block h1 {
    font-size: 30px;
    margin-bottom: 30px;
  }
  .ini-block h2 {
    margin-bottom: 60px;
    font-size: 18px;
  }
  .mobile-arrow {
    display: block;
    margin: 0 auto;
    position: absolute;
    bottom: -25px;
    text-align: center;
    width: 100%;
  }
  .mobile-arrow img {
    width: 50px;
    height: 50px;
    margin: 0 auto;
  }
  .header-center {
    display: none;
  } 
  .colreverse {
    flex-direction: column-reverse;
  }
  body {
    padding-top: 80px;
  }
  .header-center {
    display: none;
  }
  .header-left {
    width: 25%;
  }
  .header-right {
    width: 75%;
  }
  .main-logo {
    width: 50px;
    height: 50px;
    margin-top: 14px;
  }
  .main-header {
    height: 80px;
  }
  .quiz-question-container.firstq {
    padding-top: 20px;
    padding-bottom: 0px;
  }
  .quiz-question-container {
    padding-top: 0px;
  }
  .main-footer a {
    padding: 15px 20px 15px 20px;
  }
  .quiz-question {
    margin-top: 30px;
  }
  .quiz-question-img {
    margin: 30px auto;
    top: 0;
  }
  .btn-yes, .btn-no, .result-share-container .buttons-container button, .btn-fb, .btn-twitter, .btn-social {
    margin: 10px 0 !important;
    padding: 15px 10px;
    font-size: 20px;
    width: 100%;
    max-width: 100%;
    font-size: 18px;
  }
  .before-result-container {
    margin: 50px auto;
  }
  .before-result-title {
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 40px;
  }
  .before-result-cta {
    margin: 40px 0 30px 0;
    font-weight: 600;
  }
  .form-title-container {
    margin: 30px auto 40px auto;
  }
  .container.inputs-container {
    padding-left: 0;
    padding-right: 0;
  }
  .form-right-container {
    margin: 0px auto 30px auto;
  }
  .inputs-container .form-control {
    padding: 15px 15px;
    margin: 4px 0;
    text-align: center;
  }
  .inputs-container select, select.form-control:not([size]):not([multiple]) {
    height: 56px;
    text-align: center;
    text-align-last: center;
  }
  .submit-container {
    padding: 0 0px 40px 0px;
  }
  .result-container {
    padding: 30px auto;
  }
  .share-container {
    margin: 50px auto;
  }
  .fb-share {
    padding: 5px;
    height: auto;
  }
  .fb-image-container {
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }
  .fb-image {
    top: 0px;
  }
  .fb-image.square {
    height: auto;
    width: 100%;
    top: 0;
    left: 0;
  }
  .fb-share-petition .fb-image {
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
  }
  .fb-title {
    margin: 15px 0 0 0;
  }
  .fb-desc {
    margin-bottom: 7px;
  }
  .score-cols-container {
    margin-top: 30px;
  }
  .score-share-btn {
    padding: 0 20px 50px 20px;
  }
}

/* Fixes for smaller mobile resolutions */
@media (max-width: 400px) {
  .result-main {
    height: 43px;
    width: 290px;
    font-size: 18px;
    padding: 8px 0;
  }
  .main-footer a {
    padding: 15px 10px 15px 10px;
    font-size: 13px;
  }
  .header-right-inner select, .header-right-inner a {
    font-size: 15px;
  }
  .form-right-container {
    font-size: 15px;
  }
}

/* Fixes for mobile to fit most content in the page*/
@media (max-width: 767px) {
  .quiz-question-text {
    font-size: 18px;
  }
  .quiz-question {
    margin: 15px 0px 25px 0px;
  }
  .btn-quiz {
    margin: 8px auto;
    font-size: 18px;
    padding: 8px 15px;
  }
  .quiz-question-img {
    margin: 20px auto;
  }
  .result-main.fr {
    font-size: 18px;
    line-height: 40px;
  }
  .result-main.de {
    font-size: 18px;
    line-height: 40px;
  }
}

@media (max-width: 500px) {
  /* Fix for result banner for fr and de */
  .result-main.fr {
    background-image: url(../images/result-bg-twolines.png);
    background-size: 100% 71px;
    height: 70px;
    width: 290px;
    font-size: 18px;
    padding: 8px 0;
    line-height: 25px;
    padding-top: 12px;
  }
  .result-main.de {
    background-image: url(../images/result-bg-twolines.png);
    background-size: 100% 71px;
    height: 70px;
    width: 290px;
    font-size: 18px;
    padding: 12px 30px;
    line-height: 25px;
  }
}
